<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta charset="utf-8">
	<title> 
         Yasmien Joy Arevalo | Wb Developer Portfolio
	</title>
<link rel="preconnect" href="https://fonts.googleapis.com">
<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
<link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@600&family=Roboto&display=swap" rel="stylesheet">

<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">

<link rel="stylesheet" type="text/css" href="./index.css">

</head>
<body>

	<nav class="navbar navbar-expand-lg navbar-light bg-primary fixed-top">
		<a class="navbar-brand" href="#">Navbar</a>
		<button class="navbar-toggler ml-auto" type="button" data-toggle="collapse" data-target="#portfolio-nav" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
			<span class="navbar-toggler-icon"></span>
		</button>

		<div class="collapse navbar-collapse" id="portfolio-nav">
			<ul class="navbar-nav mx-auto">
				<li class="nav-item active">
					<a class="nav-link" href="#landing">Home <span class="sr-only">(current)</span></a>
				</li>
				<li class="nav-item">
					<a class="nav-link" href="#gallery">gallery</a>
				</li>
				
					</div>
				</li>
				
			</form>
		</div>
	</nav>

      <div class="container"> 
           <section id="landing" class="text-center jumbotron">
           	<hi>Full Stack Web Developer</hi>
           	<p> Yasmien Joy Arevalo and i like building from scratch</p>
           	<img src="../images/jam.jpg">
           </section>


           <section id="gallery" class="text-center bg-dark mb-3">
           	<div class="tools">
           		<h2>Language I Speak</h2>
           	<ul>
           		<li>HTML</li>
           		<li>CSS</li>
           	</ul>
           </div>
           <div class="tools">

           	<h2>Tools I use</h2>
           	<ul>
           		<li>GIT BASH / Terminal</li>
           		<li>Sublime Text</li>
           		<li>GitHub</li>
           		<li>Google Chrome</li>
           	</ul>
           </section>
   </div>

<!-- gallery section end -->

<!-- about us section start--> 




      </div>

<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>
</body>
</html>